@media (min-width: 1200px) {
    .container {
        max-width: 1250px;
    }
}
@media only screen and (max-width: 1479px){
	.main-header .main-box{
		padding: 10px 0px;
	}

	.sidenav-bar-visible header,
	.sidenav-bar-visible main{
		width: 100%;
	}

	.sidenav-bar{
		width: 100%;
	}
}

@media only screen and (max-width: 1139px){
	.about-us .content-column .inner-column{
		padding-right: 0;
	}

	.sec-title{
		padding-top: 30px;
	}

	.sec-title .float-text{
		font-size: 150px;
	}

	.fact-counter .column .inner{
		padding: 40px 20px;
	}

	.welcome-section .row,
	.pricing-section .row{
		margin: 0 -15px;
	}

	.welcome-section .column,
	.pricing-table{
		padding: 0 15px;
	}
	
	.fun-facts .progress-column .inner-column,
	.main-footer .footer-column .useful-links,
	.main-footer .footer-column .recent-posts{
		padding-left: 0;
	}

	.scroll-to-top{
		left: 10px;
        margin-left: 0;
	}
	
	.banner-section-three h2{
		font-size: 48px;
	}

	.about-section .image-column .inner-column{
		padding: 70px 0 0;
	}

	.blog-single, .blog-sidebar,
	.sidebar-side .services-sidebar,
	.contact-page-section .form-column .inner-column,
	.about-me .image-column .image-box{
		padding-right: 0;
	}

	.sidebar-side .sidebar.pd-left{
		padding-left: 0;
	}

	.header-style-two .main-menu .navigation > li{
		margin-right: 35px;
	}
}

@media only screen and (max-width: 1023px){
	.main-header{
		top: 0;
	}

	.main-header .main-box{
		padding: 10px 15px;
	}

	.banner-section .swiper-slide h2{
		font-size: 60px;
	}

	.banner-section-two .slide-item h2,
	.banner-section .swiper-slide h3{
		font-size: 40px;
	}

	.banner-section-three .social-icon-two,
	.banner-section-two .owl-nav,
	.banner-slider-arrows{
		left: 15px;
		bottom: 15px;
	}

	.banner-section-two .square-menu,
	.banner-section .circular-menu{
		right: 15px;
		bottom: 15px;
	}

	.banner-section-two .slide-item .content-box{
		height: 800px;
	}

	.subscribe-form{
		padding: 60px 50px;
	}

	.banner-section-three .center-stipts,
	.subscribe-form br{
		display: none;
	}

	.banner-section-three .shape-outer,
	.banner-section-three .inner{
		width: 75%;
	}









	.header-style-two .nav-outer .main-menu{
		display: none;
	}

	.header-style-two .outer-box .btn-box{
		display: block;
	}
}	

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 767px){
	.banner-section .swiper-slide .content .inner{
		max-width: 400px;
	}

	.banner-section-two .active .text br,
	.banner-section .swiper-slide .content .inner br{
		display: none;
	}
	.main-footer .widgets-section{
		padding: 70px 0 20px;
	}
	.main-footer .footer-bottom .footer-nav{
		display: none;
	}
	.main-footer .footer-bottom .copyright-text{
		width: 100%;
		text-align: center;
	}
}





/*=================================================
		RTL Responsive
==================================================*/


@media only screen and (max-width: 1479px){
	.rtl .main-header .main-box{
		padding: 15px 0px;
	}
}

@media only screen and (max-width: 1139px){
	.rtl .about-us .content-column .inner-column{
		padding-left: 0;
	}

	.rtl .main-footer .footer-column .useful-links,
	.rtl .main-footer .footer-column .recent-posts{
		padding-right: 0;
	}

	.rtl .header-style-two .main-menu .navigation > li, 
	.rtl .main-menu .navigation > li{
		margin-left: 35px;
	}
}

@media only screen and (max-width: 1023px){
	.rtl .main-header .main-box{
		padding: 15px 0px;
	}
    .wizard.vertical-wizard .content{
        width: 100%;
    }

}
@media(max-width:1244px){
    .Maqauess .MaqauessItems .ItemMequas .DataMequas{
        height: auto;
    }
}
@media(max-width:1200px){
    .wizard.vertical-wizard .content{
        width: 100%;
        margin-right: 0;
    }
    .Maqauess .MaqauessItems .ItemMequas .DataMequas{
        align-items: center;
        height: auto;

        flex-direction: column;
        justify-content: center;
    }
    .Maqauess .MaqauessItems .ItemMequas .DataMequas .DataContent {
        width: 100%;
        text-align: center;
    }
    .Maqauess .MaqauessItems .ItemMequas .DataMequas .DataContent p{
        text-align: center;
    }
}

@media(max-width:768px){
    .NotificationBTN{
        display: inline-block;
        margin: 0 0px;
    }
    .main-header .outer-box{
        gap:3px;
    }
    .switch_Mode_Label{
        margin-left: 0px;
    }

    .rtl .main-footer .footer-bottom .footer-nav, .rtl .header-style-two .nav-outer, .rtl .main-header .outer-box {
    float: none;
            display: flex;
            text-align: center;
            align-items: center;
            gap: 5px;
    }
    .main-footer .footer-bottom .footer-nav ul {
        width: max-content;
        margin: 0;
    }
    .main-footer .footer-bottom .copyright-text{
        order: 1;
    }
    .main-footer .footer-bottom .inner-container{
        display: flex;
                width: 100%;
                flex-direction: column-reverse;
                padding: 15px 0;
    }
    .main-footer .footer-bottom .footer-nav {
    order: 2;
    }
        .main-footer .footer-bottom .footer-nav ul {
        padding-top: 0;
        padding: 0;
    }

    .main-footer .about-widget{
        padding-right: 0 !important;
        padding-left: 0;
        padding-left: 0 !important;
    }

    /***********************/
    .header-style-two .main-box{
        gap: 8px;
    }
    /* .Lang_BTN .ArrowIcon{
        display: none;
    }
    .Lang_BTN{
        height: 40px;
        padding: 0 8px;
        width: 48px;
    }
    .Lang_BTN span{
        display: none;
    }
    .Lang_BTN .FlagIcon {
        display: inline-block;
        width: 40px;
    } */
    .Lang_BTN {
        border: 1px solid #ccc;
        color: #000;
    }
    .Lang_BTN.hidden-xs{
        display: none !important;
    }
    .nav-toggler{
        background: transparent;
        height: 40px;
        width: 30px;
    }
    .LoginBTN {
        height: 40px;
        padding: 0 24px;
    }
    .BannrSection .BannerLayerData .BannerData .DataContent p{
        max-width: 100%;
    }
    .BannrSection .BannerLayerData .BannerData .DataContent h2 {
        font-size: 35px;
        line-height: 40px;
    }
    .header-style-two .main-box {
        padding-top: 15px !important;
        padding-bottom: 10px !important;
    }
    .SecTitle {
        gap: 12px;
    }
    .SecTitle .TitleCont h2 {
        font-size: 32px;
    }
    .SecTitle .TitleCont p {
        font-size: 14px;
    }
    .GallarySec .GallaryItem .GallaryImages {
        padding: 12px;
    }
   
    .owl-carousel:hover .owl-prev {
        left: 5px;
    }
    .owl-carousel:hover .owl-next {
        right: 5px;
    }
  
    .BestPartner {
        padding-bottom: 50px
    }
 
   
    .main-footer .FooterMenu ul {
        gap: 8px 24px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .main-footer .about-widget .text p {
        font-size: 16px;
    }
    .main-footer .footerShape{
        margin: 30px 0;

    }
    .main-footer .footerShape img{
        margin: auto;
        display: block;
    }
    .main-footer .footer-bottom .footer-nav ul li a {
        font-size: 13px;
        padding: 0px 10px;
    }
    .main-footer .footer-column .NewsLetter .SubscripWeather .FlowUs h2 {
        color: #FFFFFF;
        font-size: 15px;
        margin-inline-end: 8px;
    }
    .main-footer .footer-column {
        position: relative;
        margin-bottom: 0;
    }
  
    .Page_Header .PageTitle h2 {
        font-size: 25px;
        font-family: 'Tajawal';
        margin-bottom: 0;
    }
    .Page_Header .PageTitle .Bio p {
        font-size: 14px;
    }
    .Page_Header {
        padding-top: 95px;
    }
   
    .MyAccount .header-item{
        gap:0;
    }
    .MyAccount .header-item p{
        display: none;
    }
    .MyAccount .header-item span {
        display: none;
    }
    .MyAccount .header-item .iconAccount {
        width: 40px;
        height: 40px;
    }
    .MyAccount .dropdown-menu .dropdown-item img{
        display: inline-block !important;
    }
    .Page_Header .PageTitle .SearchBox form{
        flex-wrap: wrap;
    }
    .Page_Header .PageTitle .SearchBox .border_left{
        border-left: 0;
    }
    .Page_Header .PageTitle .SearchBox .form-group.max-width-content{
        width: 100%;
        max-width: 100%;
    }
    .Page_Header .PageTitle .SearchBox .form-group .select2-container--default .select2-selection--single {
        min-width: 100%;
        padding-inline-end: 45px;
    }
    .Page_Header .PageTitle .SearchBox .form-group .inputGroup .form-control{
        border: 1px solid rgba(66, 34, 21, 10%);
        padding: 0 45px;
    }
    .Page_Header .PageTitle .SearchBox .form-group .inputGroup .IconSHape {
        justify-content: center;
    }
    .Page_Header .PageTitle .SearchBox{
        padding-bottom: 16px;
    }
    .Page_Header .PageTitle .SearchBox button{
        width: 100%;
    }
    .PageContent .FilterAndAddBox .Filter ul li a {
        height: 45px;
        padding: 0 16px;
        min-width: auto;
        line-height: 45px;
        border-radius: 50px;
    }
    .PageContent .FilterAndAddBox{
        gap: 8px;
        margin-bottom: 30px;
    }
    .PageContent .AskMeSec{
        padding-bottom: 0;
    }
    .PageContent .GallarySec{
        padding-top: 0;
        padding-bottom: 0;
    }


   
    .PageContent .FilterAndAddBox .Filter ul .LabelFilter{
        width: 100%;
        flex-grow: 1;
    }
    .header-style-two .logo img{
        height: 35px;
    }
    .main-header .logo-box{
        padding: 0;
    }
    .header-style-two.fixed-header .main-box {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .ModalAuth .modal-dialog {
        min-width: auto;
    }
    .ModalAuth .ModalAuthBoxy .Acivateinputs{
        gap: 8px;
    }
    .ModalAuth .ModalAuthBoxy .Acivateinputs input.active{
        font-size: 16px;
    }
    .ModalAuth .ModalAuthBoxy .Acivateinputs input {
        width: 50px;
        height: 50px;
        font-size: 16px;
        padding: 0;
    }
    .Lang_BTN .dropdown-menu{
        height: auto;
        top: 0px !important;
    }
    .sidenav-bar .contact-info-box {
        min-height: 300px;
    }
    .Lang_BTN .header-item{
        color: #000;
    }
    .ShareItemsPopup{
        justify-content: space-between;
        gap: 8px;
    }
    .ShareItemsPopup .ItemShare img{
        width: 35px;
    }
    .ShareItemsPopup .ItemShare span{
        display: none;
    }
    .CopyLink{
        flex-wrap: wrap;
        gap: 8px;
    }
    .CopyLink .btn-style-red {
        width: 100%;
    }

    body.ltr .scroll-to-top {
        right: 10px;
        left: auto;
        margin-left: auto;
    }

    /*************************/
    .WhyIktifaa .WhySteps {
        align-items: center;
        gap: 0;
        margin-top: 24px;
        flex-direction: column;
        text-align: center;
    }
    .WhyIktifaa .WhySteps .StepItem .ItemCOntent .StepData h2{
        text-align: center;
    }
    .WhyIktifaa .WhySteps .StepShape {
        transform: rotate(-90deg);
    }
    .WhyIktifaa .WhySteps .StepItem:last-child {
        width: 100%;
    }
    /**/
    .PromoVedio  .VedioBox .layerPalyer a {
        height: 50px;
        width: 50px;
    }
    .PromoVedio  .VedioBox .layerPalyer a .ripple{
        height: 50px;
        width: 50px;
    }
    .PromoVedio  .VedioBox .layerPalyer a .ripple::before{
        height: 50px;
        width: 50px;
    }
    .PromoVedio  .VedioBox .layerPalyer a .ripple::after{
        height: 50px;
        width: 50px;
    }
    .PromoVedio  .VedioBox .layerPalyer a img {
        width: 30px;
    }
    .PromoVedio  .VedioBox .ImageCover {
        height: 250px;
    }
    .PromoVedio  .VedioBox .layerPalyer{
        padding: 15px;
    }
    .PromoVedio  .VedioBox .layerPalyer img{
        width: 50px;
    }


    .IntroAboutUs .VedioBox .layerPalyer a {
        height: 50px;
        width: 50px;
    }
    .IntroAboutUs .VedioBox .layerPalyer a .ripple{
        height: 50px;
        width: 50px;
    }
    .IntroAboutUs .VedioBox .layerPalyer a .ripple::before{
        height: 50px;
        width: 50px;
    }
    .IntroAboutUs .VedioBox .layerPalyer a .ripple::after{
        height: 50px;
        width: 50px;
    }
    .IntroAboutUs .VedioBox .layerPalyer a img {
        width: 30px;
    }
    .IntroAboutUs .VedioBox .ImageCover {
        height: 250px;
    }
    .IntroAboutUs .VedioBox .layerPalyer{
        padding: 15px;
    }
    .IntroAboutUs .VedioBox .layerPalyer img{
        width: 50px;
    }
    .SideBareFilter {
        width: 85%;
        height: 100vh;
        position: fixed;
        top: 0;
        right: -100%;
        transition: 0.3s;
        z-index: 9999999;
        overflow: auto;
        transition: all .4s ease-in-out;
        background: #fff;
        padding: 20px;
    }
    .SideBareFilter.show {
        right: 0;
        transition: all .4s ease-in-out;
    }
    .P_right_60{
        padding-inline-start: 0px;
      }
      .P_right_50{
        padding-inline-start: 0px;
      }
      .P_right_40{
        padding-inline-start: 0px;
      }
      .P_right_30{
        padding-inline-start: 0px;
      }
      .P_right_20{
        padding-inline-start: 0px;
      }
      .Page_Content {
        padding: 40px 0;
    }
    .banner-section-two .slide-item .content h2 {
        font-size: 35px;
        line-height: normal;
        height: auto;
        margin-bottom: 24px;
    }
    .banner-section-two .slide-item .content-box {
        height: 500px;
    }
    .ServiceConsult {
        padding-top: 50px;
        padding-bottom: 0;
    }
    .Sec_Title h2 {
        font-size: 35px;
        line-height: normal;
    }
    .Sec_Title h2 img{
        width: 32px;
    }
    .Sec_Title {
        margin-bottom: 24px;
        text-align: center;
    }
    .ServiceConsult .ServicItems {
        margin-top: 50px;
    }
    .ServiceConsult .ServicItems .ItemServ .ServData {
        padding: 32px 20px;
        height: auto;
        min-height: 350px;
    }
    .ServiceConsult .ServicItems .ItemServ .ServData .Description p {
        padding: 0;
    }
    .ServiceConsult .ServicItems .ItemServ .ServData .ServFeaures{
        flex-wrap: wrap;
    }
    .ProductSection {
        padding: 0;
    }
    .ProductSection .ProductItems {
        margin-top: 40px;
    }
    .FinanceProblem {
        padding: 0;
    }
    .FinanceProblem .ItemsGroup .ItemProblem .DataBox h2 {
        font-size: 55px;
    }
    .PromoVedio{
        padding-top: 0;
        padding-bottom: 50px;
    }
    .Sec_Title .AllItems {
        position: relative;
        margin-top: 24px;
    }
    .Maqauess .MaqauessItems .ItemMequas .DataMequas {
        height: auto;
        flex-direction: column;
        padding-bottom: 40px;
    }
    .Maqauess .MaqauessItems .ItemMequas .DataMequas .DataContent {
        width: 100%;
    }
    .Maqauess .MaqauessItems .ItemMequas{
        padding: 0 20px;
    }
    .Maqauess .MaqauessItems .ItemMequas .DataMequas .Image{
        margin: auto;
        margin-bottom: 12px;
    }
    .Maqauess {
        padding-bottom: 20px;
    }
    .LatestNews .SectionCOntetnt {
        position: relative;
        z-index: 3;
        padding: 0;
        padding-bottom: 0;
    }
    .NewsItems .ItemNews .NewsData {
        padding: 20px;
    }
    .NewsItems .ItemNews .NewsData .NewsInfo h2{
        font-weight: 500;
    }
    .BestPartner {
        padding-top: 0;
    }
    .main-footer .about-widget{
        margin-bottom: 32px;
    }
    .main-footer .footer-column .user-links{
        column-count: 2;
        margin-bottom: 30px;
    }
    .fancybox-slide--iframe .fancybox-content {
        width: 95%;
        height: auto;
        max-width: 95%;
        max-height: max-content;
    }
    .WhyIktifaa {
        padding: 50px 0;
        padding-bottom: 50px;
    }
    .TeamWork .SectionCOntetnt {
        padding: 0;
        padding-bottom: 0;
    }
    .Page_Header .HeaderHspapes .Shape_1,
    .Page_Header .HeaderHspapes .Shape_2{
        width: 60%;
    }
    .Page_Header .PageTitle.PageTitle_details h2 {
        font-size: 25px;
        line-height: initial;
        font-weight: 400;
        font-family: 'Tajawal';
        margin-bottom: 24px;
    }
    .NewsDetailsCOntent .UpperBox .Title h2 {
        font-size: 25px;
        line-height: 36px;
        font-family: "Tajawal";
    }
    .NewsDetailsMainInfo {
        margin-bottom: 40px;
    }
    .NewsDetailsCOntent .UpperBox .lineImage {
        margin: 20px 0;
    }
    .NewsDetailsCOntent .DataDetails .NewsNots p {
        font-size: 16px;
        font-family: "Tajawal";
        line-height: 28px;
    }
    .NewsDetailsCOntent .DataDetails .NewsNots {
        margin: 32px 0;
    }
    .NewsDetailsMainInfo .Image{
        height: auto;
    }
    .ModalAuth .modal-body {
        padding: 25px 15px;
    }
    .ProfileSide{
        margin-bottom: 30px;
    }
    .MainHeder .TitlePage h2 {
        font-size: 20px;
    }
    .MainHeder .FilterPage .ItemFiltr{
        width: 100%;
    }
    .FilterAndAddBox .FilterBox .filter-tabs {
        gap: 4px;
    }
    .Consultation_Appointments {
        padding: 15px;
    }
    .AppointmentsItems .ItemAppoint .UpperBox {
        flex-wrap: wrap;
        flex-direction: column;
    }
    .AppointmentsItems .ItemAppoint .UpperBox .DataBox{
        width: 100%;
    }
    .AppointmentsItems .ItemAppoint .UpperBox .DataBox .labels span{
        width: 95px;
    }
    .AppointmentsItems .ItemAppoint .UpperBox .DataBox .LinkAttend{
            height: auto;
            padding: 10px;
    }
    .AppointmentsItems .ItemAppoint .UpperBox .DataBox .LinkAttend span {
        word-break: break-all;
    }
    .invoiceModalBody {
        padding: 15px;
        margin-top: 20px;
    }
    .invoiceModalBody .InvoiceData{
        position: relative;
        z-index: 2;
    }
    .invoiceModalBody .InvoiceData .headerInvoice {
        flex-direction: column;
        gap: 16px;
        text-align: center;
        margin-bottom: 20px;
    }
    .invoiceModalBody .InvoiceData .PaymentBoxs .BoxItem {
        width: 100%;
    }
    .invoiceModalBody .InvoiceData .PaymentBoxs {
        margin-bottom: 20px;
        gap: 20px;
        flex-direction: column;
    }
    .invoiceModalBody .InvoiceData .DataCOntent p .ValueFess {
        text-align: end;
    }
    hr {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .invoiceModalBody .InvoiceData .Imageline {
        margin-bottom: 20px;
    }
    .invoiceModalBody .InvoiceData .PaymentBoxs {
        margin-bottom: 20px;
    }
    .ButtonGroupModalInvoice{
        flex-wrap: wrap;
    }
    .ButtonGroupModalInvoice a {
        width: 100%;
    }
    .ModalAuth .ModalAuthBoxy .LineImage {
        margin: 20px 0;
    }
    .ProfileSide .lineImage{
        margin-bottom: 20px;
    }
    .FilterAndAddBox{
        margin-bottom: 20px;
        position: relative;
        z-index: 1;
    }
    .AppointmentsItems .ItemAppoint .UpperBox .DataBox .PriceExperiance{
        gap: 10px 20px;
    }
    .AddEditDataModelConsultPage {
        padding: 15px;
    }
    .AddEditDataModelConsultPage .HeaderBox .rightside input{
        font-size: 18px;
    }
    .AddEditDataModelConsultPage .HeaderBox {
        flex-direction: column;
        align-items: self-start;
        gap: 12px;
    }
    .AddEditDataModelConsultPage .QutionsBox .HeaderBoxQuestons {
        margin-bottom: 20px;
        flex-direction: column;
        gap: 12px;
        align-items: flex-start;
    }
    .AddEditDataModelConsultPage .QutionsBox .QuestionItemss .ItemQuestion{
        flex-direction: column;
        gap: 20px;
        padding: 15px;
    }
    .AddEditDataModelConsultPage .QutionsBox .QuestionItemss .ItemQuestion .QuestionData .Questiontitle h2 {
        font-size: 16px;
    }
    .AddEditDataModelConsultPage .QutionsBox .QuestionItemss .ItemQuestion .ActionBtns {
        top: 15px;
        left: 15px;
    }
    .MainHeder{
        margin-bottom: 20px;
        position: relative;
        z-index: 3;
    }
    .Working_hours_Box {
        padding: 20px;
        margin-bottom: 20px;
        flex-wrap: wrap;
        gap: 20px;
    }
    .Working_hours_Box .rightSide .Data{
        height: auto;
        width: calc(100% - 80px);
    }
    .ControlAppointMentBox {
        padding: 20px 15px;
    }
    .ControlAppointMentBox .HeaderBox .LeftSide button{
        width: 100px;
    min-width: auto;
    padding: 0;
    flex-grow: 1;
    flex-basis: 130px;
    }
    .ModalAuth .DayWorkItemItems_Modal .Day_Item .DayTimesAction .TimeAction_Item .form-group {
        flex-grow: 1;
        width: 100%;
      
    }
    .ModalAuth .DayWorkItemItems_Modal .Day_Item .DayTimesAction .TimeAction_Item{
        flex-direction: column;
        position: relative;
        gap: 0;
    }
    .ModalAuth .DayWorkItemItems_Modal .Day_Item .DayTimesAction .TimeAction_Item .DleteBTN {
        border-radius: 4px;
        margin-top: 0;
        width: 40px;
        height: 40px;
        position: absolute;
        left: 0;
        top: -10px;
    }
    .ModalAuth .DayWorkItemItems_Modal .Day_Item .DayTimesAction .TimeAction_Item .AddBTN{
        border-radius: 4px;
        margin-top: 0;
        width: 40px;
        height: 40px;
        position: absolute;
        left: 0;
        top: -10px;
    }
    .ModalAuth .DayWorkItemItems_Modal .Day_Item .TitleDay{
        margin-bottom: 20px;
    }
    .ModalAuth .DayWorkItemItems_Modal .Day_Item {
        border: 1px solid #eee;
        border-radius: 8px;
        padding: 15px;
        padding-bottom: 0;
    }
    .ControlAppointMentBox .TimeListBox .LabelsInfoForTabel {
        gap: 12px;
        
    }
    .MyAccount .dropdown-menu{
        width: 250px;
    }
    .CahrtBox .AllBoxFlex {
        gap: 20px;
        flex-direction: column;
    }
    .CahrtBox {
        padding: 15px;
    }
    .CahrtBox .AllBoxFlex .InfoCharItems .col-xs-6{
        width: 50%;
    }
    .ModalGroupItem .Item_Modal .DataItem p {
        gap: 3px 4px;
        flex-wrap: wrap;
    }
    .ModalGroupItem .Item_Modal {
        padding: 15px;
    }
    .ModalGroupItem .Item_Modal .ActionBtns {
        gap: 4px;
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 15px;
    }
    .ProfilePageBox {
        padding: 20px;
    }
    .ProfilePageBox .theme-btn {
        width: 100%;
    }
    .ControlAppointMentBox .TimeListBox .ItemAppointment .DayTimes {
        padding: 0 2px;
    }
    .ControlAppointMentBox .TimeListBox .ItemAppointment .DayTimes .TimeItem {
        margin-bottom: 4px;
    }
    .ControlAppointMentBox .TimeListBox .ItemAppointment .DayTimes .TimeItem.Week_End_Day label{
        height: calc(50px * 10 + 4px * 9);
    }
    .Ratings_and_Reviews {
        padding: 20px;
    }
    .Ratings_and_Reviews .RatingReviewsItems .ItemRatingReview .UpperBox {
        gap: 8px;
        flex-direction: column;
    }
    .Ratings_and_Reviews .RatingReviewsItems .ItemRatingReview .UpperBox .DataBox {
        width: 100%;
    }
    .Ratings_and_Reviews .RatingReviewsItems .ItemRatingReview .UpperBox .DataBox .Codee {
        gap: 0px 8px;

    }
    .RepostsBox {
        padding: 20px;
        width: 100%;
        overflow: auto;
    }
    .RepostsBox .IvoivesBody .InvoiceItem .itemLineImage img {
        height: 0;
    }
    .RepostsBox .lineImage img{
        height: 0;
    }
    .RepostsBox .Invoicesheader .tdinvoice:first-child{
        padding-right: 0;
    }
    .RepostsBox .Invoicesheader .tdinvoice:last-child{
        padding-right: 0;
        min-width: 60px;
    }
    .RepostsBox .Invoicesheader .tdinvoice:first-child p{
        width: max-content;
    }
    .ReportDetails {
        padding: 20px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .AttachMents {
        padding: 20px;
        padding-bottom: 8px;
    }
    .AttachMents .HeaderBox {
        margin-bottom: 20px;
    }
    .AttachMents .AttachMentItems .ItemAttach{
        margin-bottom: 12px;
    }
    .wizard > .actions{
        top: 0;
        left: 0;
        position: relative;
    }
    .wizard.vertical-wizard .content {
        padding: 20px 15px;
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .wizard.vertical-wizard .content .ConsutingItems .Item_Consult label {
        padding: 15px;
        gap: 16px;
        flex-direction: column;
    }
    .wizard.vertical-wizard .content .ConsutingItems .Item_Consult .bg {
        left: 15px;
        top: 15px;
    }
    .wizard.vertical-wizard .content .Consultation_Appointment .ItemAppointment .DayTimes {
        padding: 0 2px;
    }
    .wizard.vertical-wizard .content .Order_Payment .CodeCopone .form-group {
        gap: 8px;
        flex-direction: column;
    }
    .wizard.vertical-wizard .content .Order_Payment .CodeCopone .form-group .inputGroup {
        width: 100%;
    }
    .wizard.vertical-wizard .content .Order_Payment .CodeCopone .form-group button {
        width: 100%;
    }
    .wizard.vertical-wizard .content .Order_Payment .ButtonsAcctions {
        gap: 12px;
    }
    .wizard.vertical-wizard .content .Order_Payment .ButtonsAcctions .theme-btn {
        flex-grow: 1;
        width: 50% !important;
        min-width: auto;
    }
    .wizard.vertical-wizard .actions{
        width: 100% !important;
    }
    .wizard > .actions > ul{
        width: 100%;
    }
    .wizard > .actions > ul > li {
        display: block;
        margin: 0;
        flex-grow: 1;
        width: 50%;
    }
    .wizard .actions ul li .previous{
        width: 100%;
    }
    .wizard .actions ul li .next{
        width: 100%;
    }
    .wizard .steps > ul{
        padding: 30px 20px;
    }
    .ConsultantsPage .Financial_Items .Item_Finanace{
    padding: 20px;
    gap: 12px;
    flex-direction: column;
    text-align: center;
    }
    .ConsultantsPage .Financial_Items .Item_Finanace .DataConsult .PriceExperiance {
        gap: 10px;
        justify-content: center;
    }
    .ConsultantsPage .Financial_Items .Item_Finanace .DataConsult .RateReviews {
        gap: 8px;
        margin-bottom: 12px;
        justify-content: center;
    }
    .ConsultantsPage .Financial_Items .Item_Finanace .DataConsult .Title {
        margin-bottom: 12px;
        
    }
    .ConsultantsPage .Financial_Items .Item_Finanace .ImageIcon {
        margin: auto;
        margin-bottom: 8px;
    }
    .ConsultDetailsMainInfo {
        padding: 30px 20px;
        margin-bottom: 20px;
    }
    .ConsultDetailsMainInfo .ShareBTN {
        top: 30px;
        right: 20px;
    }
    .ConsutantDetailsContent .titile {
        margin-bottom: 20px;
    }
    .ConsutantDetailsContent .UserReviresConsult .UserRevieItem .UpperBox .UserInfo{
        gap: 12px;
    flex-direction: column;
    }
    .ConsutantDetailsContent .UserReviresConsult .UserRevieItem .UpperBox .Ratee {
        position: absolute;
        left: 0;
    }
    .ConsutantDetailsContent .UserReviresConsult .UserRevieItem .UpperBox{
        flex-direction: column;
    }
    .contactusPage .SideForm .formBox {
        padding: 20px;
        margin-top: 20px;
    }
    .contactusPage .SideForm .formBox .lineImage {
        margin-bottom: 20px;
    }
    .ExamePage {
        padding: 20px;
    }
    #msform .ButtonsGroup{
        position: relative;
    }
    .ExamePage .HeaderBox .VewerDattime{
        gap: 8px;
        margin-bottom: 0;
    }
    #progressbar {
        margin-bottom: 20px;
        gap: 4px 4px;
        justify-content: flex-start;
    }
    .progress{
        display: none;
    }
    .popover {
        max-width: 100%;
    }
    .QuestionItem .QuestionTitle {
        margin-bottom: 20px;
    }
    .QuestionItem .QuestionTitle h2 {
        font-size: 16px;
    }
    .ExamePage .LineImage {
        margin: 20px 0;
    }
    .AppointMentSuccsessPage .FessApointMent .FeesData {
        padding: 20px;
    }
    .AppointMentSuccsessPage .FessApointMent .FeesData .ButtonGroup{
        flex-wrap: nowrap;
    }
    .AppointMentSuccsessPage .FessApointMent .FeesData .ButtonGroup a{
        width: 50%;
        flex-grow: 1;
    }
    .AuthnticationPage .AuthBox{
        padding: 30px 20px;
    }
    .AppointMentSuccsessPage .FessApointMent .FeesData{
        margin-top: 20px;
    }
    .AppointMentSuccsessPage .FessApointMent .FeesData .MedelBoxFessData{
        padding: 20px;
    }
    .NewsDetailsCOntent .UpperBox .VewerDattime{
        gap: 12px;
    }
    .AuthnticationPage .AuthBox .Acivateinputs{
        gap: 8px;
    }
    .ConsultaionDetails .ConsultDataDesc{
        margin-top: 20px;
    }
    .ConsultaionDetails .ConsultationInfo {
        padding: 30px 15px;
    }
    .ResearchsItems .itemresearch .reserchData{
        flex-direction: column;
        gap: 12px;
        align-items: center;
        text-align: center;
        padding: 24px 15px;
    }
    .ResearchsItems .itemresearch .reserchData .Image{
        width:70%
    }
    .ResearchsItems .itemresearch .reserchData .Inforeserch {
        width: 100%;
    }
    .ResearchsItems .itemresearch .reserchData .Inforeserch .ButtonGroup {
        flex-direction: column;
        width: 100%;
    }
    .ResearchsItems .itemresearch .reserchData .Inforeserch .ButtonGroup a {
        width: 100%;
    }
    .ResearchsItems .itemresearch .reserchData .Inforeserch .VewerDattime{
        justify-content: center;
        margin-bottom: 8px;
        margin-top: 8px;
    }
    .ResearchsItems .itemresearch .reserchData .Inforeserch .Description {
        text-align: center;
    }
    .ResearchsItems .itemresearch{
        margin-bottom: 45px;
    }
    .DataModalPage .ModelItems .ItemModel .UpperBox {
        gap: 12px;
        flex-direction: column;
    }
    .DataModalPage .ModelItems .ItemModel .UpperBox .DataBox {
        width: 100%;
    }
    .DataModalPage{
        padding: 15px;
    }
    .DataModalPage .ModelItems .ItemModel .UpperBox .DataBox .PriceExperiance{
        gap: 8px;
    }
    .ModalDataDetailsPage {
        padding: 15px;
    }
    .ModalDataDetailsPage .HeaderBox{
        flex-direction: column;
        gap: 12px;
        margin-bottom: 20px;
    }
    .ModalDataDetailsPage .HeaderBox .rightSude .PriceExperiance{
        gap: 8px;
    }
    .ModalDataDetailsPage .lineImage {
        margin-bottom: 20px;
    }
    .MyInvoicesBox {
        padding: 20px;
        width: 100%;
        overflow: auto;
    }
    .MyInvoicesBox .IvoivesBody .InvoiceItem .ItemData .tdinvoice{
        min-width: 150px;
        padding: 0 15px;
    }
    .MyInvoicesBox .IvoivesBody .InvoiceItem .ItemData .tdinvoice:last-child{
        min-width: 100px;
    }
    .MyInvoicesBox .Invoicesheader .tdinvoice{
        min-width: 150px;
        padding: 0 15px;
    }
    .MyInvoicesBox .Invoicesheader .tdinvoice:last-child{
        min-width: 100px;
    }
    .VedioDetails .Image{
        height: auto;
    }
    .VedioDetails .InfoBlog .Title h2 {
        font-size: 25px;
        line-height: 30px;
        font-weight: 500;
        font-family: "Tajawal";
    }
    .VedioDetails .InfoBlog .VewerDattime {
        gap: 12px;
    }
    .VedioDetails .InfoBlog .lineImage{
        margin: 20px 0;
    }
    .VedioDetails .Image .PalyIcon a {
        height: 40px;
        width: 40px;
      }
      .VedioDetails .Image .PalyIcon a .ripple {
        height: 40px;
        width: 40px;
      }
      .VedioDetails .Image .PalyIcon a .ripple::before {
        height: 40px;
        width: 40px;
      }
      .VedioDetails .Image .PalyIcon a .ripple::after {
        height: 40px;
        width: 40px;
      }
      .VedioDetails .Image .PalyIcon a img {
        width: 20px;
      }
      .wizard.vertical-wizard .content .Financial_Consultant .Filter_Items{
        flex-direction: column;
      }
      .wizard.vertical-wizard .content .Financial_Consultant .Filter_Items .FelterItem{
        width: 100%;
      }
      .wizard.vertical-wizard .content .Financial_Consultant .Filter_Items .FelterItem .form-group{
        width: 100%;
      }
      .form-group .inputGroup {
        position: relative;
        width: 100%;
    }
    .wizard.vertical-wizard .content .Financial_Consultant .Filter_Items .FelterItem .form-group {
        align-items: self-start;
        gap: 12px;
        width: 100%;
        flex-direction: column;
    }
    .wizard.vertical-wizard .content .Financial_Consultant .Financial_Items .Item_Finanace label {
        align-items: center;
        gap: 12px;
        flex-direction: column;
        text-align: center;
        padding: 15px;
    }
    .wizard.vertical-wizard .content .Financial_Consultant .Financial_Items .Item_Finanace .bg {
        position: absolute;
        left: 15px;
        top: 15px;
    }
    .wizard.vertical-wizard .content .Financial_Consultant .Financial_Items .Item_Finanace .DataConsult .RateReviews{
        justify-content: center;
    }
    .wizard.vertical-wizard .content .Financial_Consultant .Financial_Items .Item_Finanace .DataConsult .PriceExperiance {

        gap: 8px;
        justify-content: center;
    }
    .ProductDetails .ProductTitle h2 {
        font-size: 25px;
    }
    .ProductDetails .Description {
        padding: 15px;
    }
    .ProductDetails .TapAboutCOntnt {
        padding: 15px;
    }
    .ProductSectionRelatd .ProductItems .ItemProduct {
        padding: 20px;
    }
    .IntroAboutUs .Description {
        padding: 25px 20px;
    }
    .IntroAboutUs .Description .BoxData p {
        margin-bottom: 10px;
    }
    .AboutTaps .nav {
        gap: 8px;
    }
    .AboutTaps .nav .nav-item .nav-link {
        padding: 25px 35px;
        margin-bottom: 30px;
        margin-top: 0;
    }
    .AboutTaps{
        padding-top: 60px;
    }
    .AboutTaps .TapAboutCOntnt{
        padding: 15px;
    }
    .toolsImplementation{
        margin-bottom: 40px;
    }
    .ResultDetails{
        margin-top: 25px;
        padding: 15px;
    }
    
    .ConestBanner .DataLayer h2 {
    font-size: 35px;
    line-height: normal;
    height: auto;
    margin-bottom: 40px;
}
}


@media only screen and (max-width: 599px){
	.rtl .main-header .btn-box,
	.rtl .main-header .search-box{
		        margin-left: auto;
        margin-right: 16px;
        float: left;
        padding: 0;
	}

}
@media only screen and (max-width: 441px){
    .AppointMentSuccsessPage .FessApointMent .FeesData .ButtonGroup{
        flex-wrap: wrap;
    }
	.AppointMentSuccsessPage .FessApointMent .FeesData .ButtonGroup a{
        width: 100%;
        flex-grow: 0;
    }

}

